Subject: Re: [dhcwg] Reminder: WGLC on draft-ietf-dhc-dhcpv6-opt-netboot-07

From: "Wei, Dong (UEFI-ACPI)" <[email-masked]>
Date: Wed, 20 Jan 2010 21:50:57 +0000

This draft looks fine. HP would like to see it becomes final so we can work on the implementations.

Regards,

Dong Wei
Email: [email-masked]
Tel: (916)748-2461
Fax: (916)209-9490
57ea1c42-aa1b-102b-9a37-d5e5b5bb7a45

Date: Tue, 19 Jan 2010 16:08:29 -0500

From: Marty Connor <[email-masked]>

Subject: Re: [dhcwg] Reminder: WGLC on

            draft-ietf-dhc-dhcpv6-opt-netboot-07

To: Ted Lemon <[email-masked]>

Cc: "[email-masked] WG" <[email-masked]>

Message-ID: <[email-masked]>

Content-Type: text/plain; charset=ISO-8859-1

On 1/19/10 12:46 PM, Ted Lemon wrote:

> On Jan 11, 2010, at 10:53 AM, Ted Lemon wrote:

>> The authors of the netboot draft believe it is ready for publication,

>> with the exception of some small edits that have been proposed on the

>> mailing list, and have asked for a last call.

> We got dead silence in response to this working group last call.

> Does this mean that nobody wants a netboot option for DHCPv6, or is

> there something wrong with the draft?

Hi Ted,

I've taken a look at

   http://tools.ietf.org/html/draft-ietf-dhc-dhcpv6-opt-netboot-08

and it seems fine.

Right now our gPXE network booting software (IPv4) allows URIs in filenames and root-paths and permits SAN (iSCSI and AoE), tftp, http, https, and ftp booting.

We are working on IPv6 support, and what's in the drafts seems like logical extensions to current practice.

I'm sending a pointer to this draft to our developers lists for comments, and will let you know what additional feedback I get.

Best Regards,

/ Marty /

Project Leader, Etherboot Project

http://etherboot.org/

http://rom-o-matic.net/